/*
Theme Name:     Toybox Early Learning
Description:    
Author:         toyboxearlylearning
Template:       wp-kindergarten

(optional values you can add: Theme URI, Author URI, Version, License, License URI, Tags, Text Domain)
*/

.post-password-form input[type=submit]{
		margin-top:20px!important;
}

.bullet-points li:before{
	    content: '\f054';
    display: block;
    position: absolute;
    top: 6px;
    left: 0px;
    font: normal 13px/1 FontAwesome;
    color: #C71E4C;
}

.bullet-points li{
	position: relative;
    padding-left: 16px;
    padding-bottom: 10px;
    line-height: 24px;
}

.pum-theme-lightbox .pum-container{
	border-color:#F4B642!important;
	padding:30px!important;
}

.pum-container h5{
	color:#C71E4C;
}

.offer-btn{
	margin-top:5px;
}

.special-offer{
	       background: #C71E4C;
    padding: 11px 20px;
    margin-right: 15px;
    color: #fff!important;
    text-transform: uppercase;
    font-weight: 600;
}

.top-right .widget{
	display:inline-block;
}

.evnt-calndr h4{
    color: #124B6A;
    font-size: 30px;
    font-weight: 700;
}

.toy-curriculum h5{
	    line-height: 40px;
    color: #C71E4C;
    font-size: 34px;
    padding-bottom: 10px;
}

.tp-caption{
	text-align:center!important;
}

li{
	color: #000;
    font-size: 16px;
    font-weight: 500;
}

.toy-curriculum ul{
	    padding-left: 20px!important;
    margin-top: 0px!important;
}

#cshero-header.header-fixed-page{
	background-color:rgba(255, 255, 255, 0)!important;
}

.wpb_single_image .vc_box_border.vc_box_border_orange, .wpb_single_image .vc_box_border_circle.vc_box_border_orange {
    background-color: #F4B642!important;
}

.parent-form iframe{
		border:0px!important;
}

body #page #main{
		margin-bottom:0px!important;
}


#content p{
		font-size: 17px;
    color: #3a3939;
    font-weight: 500;
}

.headng{
		text-align:center!important;
		text-shadow:1px 2px 3px #000!important;
}


#cshero-header{
		border-bottom:0px!important;
}

.btn, button, .button, input[type='submit']{
		background-color: #F4B642!important;
    border-color: #F4B642!important;
}

.btn:hover{
		background-color: #C71E4C!important;
    border-color:#C71E4C!important;
}

.our-locatn h3 a{
	text-align: center;
    color: #fff;
    font-size: 25px;
    font-family: Dosis;
    font-weight: 600;
	vertical-align: bottom;
}

.our-locatn .wpb_text_column{
		background-position:center!important;

}

.why-choose p{
		color:#fff!important;
}

.admin-bar #cshero-header.no-sticky{
		top:0!important;
}

.green-img .wpb_single_image .wpb_wrapper, .green-img .wpb_single_image .vc_single_image-wrapper{
		width:100%!important;
}

.hm-servc .cms-fancybox-layout-default .cms-fancy-box-content-icon i, .hm-servc .cms-fancybox-layout-default .cms-fancy-box-image span{
		background-color: #6DA0D5!important;
}

.rev_slider .tp-caption{
		text-align:center!important;
}

.general-intro h4{
		       font-size: 24px;
    font-weight: 600;
    color: #000;
}

.parent-corner h4 a, .parent-corner h4{
		font-size:18px;
	color:#fff;
	font-weight: 600;
}

.parent-corner h4{
		padding:5px 10px 10px;
}

.rev_slider .tp-caption{
		text-shadow:1px 2px 3px #000;
}

.page-title #page-title-text{
		text-align:center;
}

.page-title #page-title-text h1{
	background: rgba(255, 255, 255, 0.6);
    padding: 20px 30px;
	    display: inline-block;
}

/* -------- welcome page css ----------- */

.hm-servc p{
    color: #000;
    padding-top: 10px;
	font-size:24px!important;
	line-height:35px!important;
}


.hm-servc h2{
		    font-family: Dosis;
    line-height: 26px!important;
    font-weight: 600;
    color: #3a3939;
    font-size: 23px!important;
}

.hm-servc .smile_icon_list .icon_list_item{
	font-size:140px!important;
}

.hm-servc .smile_icon_list li .icon_list_icon{
	    width: 140px;
    height: 140px;
    line-height: 140px;
}

.hm-servc .smile_icon_list.left li .icon_description{
	 height: 140px;
}

/* --------- Location Care And Development ----------- */

.care-develop p{
	    color: #124b6a!important;
    text-align: center;
    font-size: 25px!important;
    line-height: 32px;
	padding:20px;
	display: table-cell;
    vertical-align: middle;
}

.care-develop .vc_col-sm-4 .vc_column-inner {
	    height: 165px;
    background: #E1EFD8;
    border-radius: 30px;
}

.care-develop .wpb_content_element .wpb_wrapper{
	    display: table-row;
    height: 165px;
}

/* -------------- Parent Handbook ------------ */

.toy-handbook h4{
	color: #C71E4C;
    font-size: 30px;
    font-weight: 700;
    padding-bottom: 20px;
}

.toy-handbook ul{
		list-style-type: none!important;
    position: relative;
    padding-left: 25px!important;
}

.toy-handbook h6{
	text-align: center;
    color: #124B6A;
    font-size: 25px;
    font-weight: 600;
    padding-top: 20px;
	font-style: italic;
}

.toy-handbook h5{
	    padding-bottom: 10px;
}

.misn p{
		    font-size: 18px!important;
}

.toy-handbook tr, .toy-handbook tr td{
	        border: 1px solid #969696;
    padding: 10px;
    font-size: 15px;
    font-weight: 500;
    line-height: 22px;
}

.toy-handbook li:before{
		    content: '\f101';
    display: block;
    font: 23px fontawesome;
    position: absolute;
    left: 0;
	    color: #C71E4C;
    font-weight: 700;
}

.toy-handbook p, .toy-handbook li, .toy-handbook td{
		color:#3a3939!important;
}

/* --------------- Custom Header Css ---------------- */

.home #cshero-header.header-fixed-page, .home #cshero-header-top, .home header{
	background-color: rgba(255,255,255,0.6)!important;
	
}

.home header{
	position: relative;
    z-index: 9999;
}

#cshero-header-top .col-sm-6{
		z-index:9999;
}

#cshero-header-top{
		line-height: 50px!important;
    padding-bottom: 10px;
}

#cshero-header.no-sticky.header-fixed-page{
	position: relative!important;
}

.headr-logo{
		padding:0px!important;
}

.navigation-menu-top li{
  	display:inline-block;
  line-height: 78px;
	position:relative;
	padding-left:5px;
}

.navigation-menu-top li .standar-dropdown li{
		text-align:left!important;
}

.navigation-menu-top li:before{
	content: url(https://toyboxearlylearning.com.au/wp-content/uploads/2018/02/star.png);
    display: inline-block;
    position: absolute;
    top: 2px;
	    left: 0;
}

.navigation-menu-top li li:before{
		display:none;
}

.left-menu ul li:last-child a{
		padding-right:0px!important;
}

.navigation-menu-top .left-menu, .top-right{
  text-align: right;
}


.navigation-menu-top .sub-menu li{
  	line-height:30px;
}

.navigation-menu-top .sub-menu li, .navigation-menu-top .menu-item-has-children:hover .sub-menu{
  	display:block;
}

.navigation-menu-top .menu-item-has-children .sub-menu{
  	display:none;
  position: absolute;
      background: #124b6a;
    padding: 10px;
      z-index: 9999;
	
}

.navigation-menu-top .menu-item-has-children .sub-menu a{
	color:#fff!important; 
}

.navigation-menu-top .menu-item-has-children .sub-menu a:hover{
	 color: #F4B642!important;
}

.navigation-menu-top a:hover, .navigation-menu-top .current-menu-item a{
  	    text-decoration: none;
    color: #F4B642!important;
    font-weight:bold;
}

.navigation-menu-top a{
  color: #124b6a;
    font-family: Dosis;
    font-size: 16px;
    font-weight: bold;
    letter-spacing: 0.24px;
    text-transform: uppercase;
      padding: 10px 18px;
}

.navigation-menu-top .menu-item-has-children .sub-menu li a{
		text-shadow:0px 0px 0px!important;
	text-transform: capitalize!important;
		padding:0px!important;
	font-weight: 200;
}

.top-left li a{
		background: #F4B642;
    padding: 7px 15px;
    color: #fff;
    border-radius: 20px;
    font-size: 17px;
}

.top-left li a:hover{
	background:#C71E4C;
}

.top-right i{
		   background: #F4B642;
    color: #fff;
    margin-right: 5px;
    border-radius: 30px;
    font-size: 13px;
    width: 27px;
    height: 27px;
    line-height: 27px;
    text-align: center;
}

.top-right i:hover{
	background: #C71E4C;
}

.top-right li{
		margin:0px!important;
}

.top-left p{
	color: #fff;
    font-weight: 600;
	margin-bottom: 0px;
}

/* -------------- faq section ----------- */

.hm-faq .vc_tta-color-grey.vc_tta-style-classic .vc_tta-panel-heading{
	    border-color: #124b6a!important;
    background-color: #124b6a!important;
}

.hm-faq .vc_tta-color-grey.vc_tta-style-classic .vc_tta-panel-heading a{
	color:#fff!important;
}

.hm-faq .vc_tta-color-grey.vc_tta-style-classic .vc_tta-panel-heading i:before, .hm-faq .vc_tta-color-grey.vc_tta-style-classic .vc_tta-panel-heading i:after{
	border-color:#fff!important;
}

.hm-faq .vc_tta-color-grey.vc_tta-style-classic .vc_tta-panel-heading h4{
	 border-top: 1px solid #eee;
}

.hm-faq .vc_tta-color-grey.vc_tta-style-classic .vc_tta-panel-heading:first-child h4{
	margin-top:-1px;
}

/* ----------- Join Our Team Form --------- */

.join-detail .gsection_title{
		    color: #F4B642;
    font-size: 22px!important;
}

.join-main-detail .gsection_title{
	color: #C71E4C;
    font-size: 32px!important;
}

.join-form .gfield_label, .contct-form .gfield_label{
		        font-size: 16px!important;
    color: #1b1a1a;
}

.join-form input[type=text], .join-form select, .contct-form input[type=text], .contct-form input[type=email], .contct-form select{
		    background: #0000;
    border: 1px solid #afafaf;
    height: 45px!important;
	border-radius:5px;
		width:100%!important;
}

.contct-form textarea{
	  background: #0000;
    border: 1px solid #afafaf;
    height: 100px!important;
	border-radius:5px;
		width:100%!important;
}

.join-form input[type=checkbox], .join-form input[type=radio]{
		margin-top: 0px!important;
    vertical-align: middle!important;
}

.join-form .form-hereby input[type=checkbox]{
	vertical-align: top!important;
    margin-top: 4px!important;
}

.join-main-detail{
	border-bottom: 1px solid #C71E4C!important;
}

.join-detail{
	border-bottom: 1px solid #F4B642!important;
}

/* --------------- What's News Section ---------------- */

.what-news h4{
	    font-size: 21px;
    color: #124B6A;
    font-weight: 600;
    line-height: 25px;
	padding-top: 10px;
	    text-align: center!important;
}

.what-news .vc_grid-item-mini{
	box-shadow: 0px 0px 17px #cac6c6;
	    text-align: center!important;
	}

.what-news .vc_btn3-container a{
	background: #C71E4C;
    color: #fff;
    font-weight: 700;
    font-size: 15px;
    text-transform: uppercase;
}

.what-news .vc_btn3-container.vc_btn3-left {
    text-align: center!important;
}

.what-news .vc_btn3-container a:hover{
	color:#fff!important;
	background:#F4B642;
	border:0px!important;
}

/* --------------- Request A Quote Button ------------- */

.callb{
	          position: fixed;
    left: -90px;
    top: 325px;
    z-index: 9999;
    -webkit-transform: rotate(90deg);
    -moz-transform: rotate(90deg);
    -ms-transform: rotate(90deg);
    -o-transform: rotate(90deg);
    transform: rotate(90deg);
} 

.callb a{
		       background: #C71E4C;
    padding: 10px 20px;
    color: #fff!important;
    font-size: 27px;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
		display:inline-block;
	text-shadow: 1px 0px 3px #737373;
}

/* -------------- Location Css ------------- */

.our-location .adrs i:before{
	color: #F4B642;
    font-size: 20px;
	padding-right: 10px;
}

.join-team h3{
		font-size: 25px;
    color: #fff;
    text-align: center;
    background: #F4B642 url(https://toyboxearlylearning.com.au/wp-content/uploads/2018/02/contact-graphic-orange.png);
    background-position: center;
    background-size: cover;
	
}

.join-team .txt{
	padding: 30px 20px;
}

.join-team > .vc_column-inner > .wpb_wrapper{
		    border: 3px solid #F4B642;
    border-radius: 5px;
}

.smile_icon_list_wrap{
		margin-bottom:0px!important;
}

.large-map-btn{
		padding:10px 20px!important;
}

.our-location .adrs ul li{
		display:inline-block;
	list-style-type:none;
}

.our-location .adrs ul li a{
		background: #C71E4C;
    text-transform: uppercase;
    color: #fff;
    font-size: 16px;
    font-weight: 600;
    padding: 20px 35px;
}

.our-location .adrs ul li a:hover{
		background:#EC82A0!important;
}

.our-location .icon_description{
	    color: #4c4c4c!important;
}

.our-location .icon_description p{
    font-size: 15px!important;
}

.our-location h4{
	    color: #124B6A;
    font-size: 23px;
    font-weight: 600;
}

#AnythingPopup_BoxClose1 a, #AnythingPopup_BoxClose2 a, #AnythingPopup_BoxClose1 a:hover, #AnythingPopup_BoxClose2 a:hover{
	    background: rgba(199, 30, 76, 0)!important;
	padding:0px!important;
}

/* --------------- Our Testimonials Css ------------- */

.our-testi h5, .our-testi p{
		color:#fff!important;
}

.our-testi .ultsl-arrow-left4:before, .our-testi .ultsl-arrow-right4:before{
		    background: #124B6A;
}

/* ------------- Menu Table Css ---------------- */

.menu-table .headr{
	background: #C71E4C;
    padding: 20px;
}

.menu-table .headr h3, .menu-table .headr h6, .menu-table .headr p{
		color: #fff!important;
}

.menu-table .headr h6{
	font-weight: 700;
    font-size: 16px;
}

.menu-table .headr img{
		margin-right: 25px;
}

.menu-table .bottom img{
		width: 160px;
    margin: auto;
	display: block;
}

.menu-table .bottom{
		border:2px solid #C71E4C;
	border-bottom: 20px solid #C71E4C;
}

.menu-table .bottom th{
		    transform: rotate(-90deg);
    color: #124B6A;
    font-size: 20px;
    font-weight: 600;
	    text-align: center;
}
.menu-table td{
		text-align:center;
	    width: 20%;
	border:1px solid #124B6A;
	border-radius:10px;
	    padding: 10px 15px;
	            font-size: 16px!important;
    font-weight: 500!important;
    line-height: 25px;
    margin-bottom: 5px;
	color:#3a3939!important;
}

.menu-table td p{
	            font-size: 16px!important;
    font-weight: 500!important;
    line-height: 25px;
    margin-bottom: 5px;
}

.menu-table table{
	border-collapse: inherit!important;
	    border-spacing: 6px!important;
		border-bottom:0px!important;
}

.menu-table .bottom h6{
		       color: #C71E4C;
    font-weight: 600;
    font-size: 15px;
}

.food-menu .ult-span-text{
	 font-size: 18px!important;
    text-transform: uppercase;
    font-weight: 600;
}

.ult_tabitemname{
	padding:0px!important;
}

/* ------------- Toybox Curriculum Page ------------- */

.toy-curiculm h6{
		color: #fff;
    font-size: 22px;
    font-weight: 600;
	margin-bottom: 10px;
}

.toy-curiculm p{
	font-size: 17px!important;
    color: #fff!important;
    line-height: 24px;
}

.toy-curiculm .vc_col-sm-10 .vc_column-inner{
		padding:15px!important;
}

/* ------------------ Footer Css ------------- */

footer h3, footer .wg-title a{
	font-size: 22px!important;
    font-family: dosis!important;
    line-height: 30px!important;
    padding-bottom: 10px!important;
	color:#124b6a!important;
	font-weight:bold!important;
}

#cshero-footer-top .wg-title:before{
	background-color:#124b6a!important;
}

footer a:hover{
	color:#F4B642!important;
}

.footer-top p{
		margin-bottom:0px!important;
}

footer p, footer a, footer li{
		    font-size: 16px;
    font-weight: 500;
}

#cshero-footer-top:before{
		display:none!important;
}

#cshero-footer-bottom p, #cshero-footer-bottom a, footer p{
		color:#124B6A!important;
}

.make{
		text-align:right;
}

footer .menu li a{
	background: #C71E4C;
    color: #fff!important;
    padding: 12px 20px;
    border-radius: 30px 30px 0px 30px;
}

footer .menu li a:hover{
	background:#F4B642;
}

footer .menu{
	padding-top:10px;
}



/* -------------- Media Screen Css -------------- */

@media only screen and (min-width: 992px) and (max-width:1200px){
  .navigation-menu-top a{
      padding: 10px 8px;
}
}

@media only screen and (min-width: 991px) and (max-width:1024px){
  .desk-header{
      padding: 0px 18px;
}
}


@media only screen and (min-width: 992px){
	#cshero-header-navigation .main-navigation .menu-main-menu > li > a, #cshero-header-navigation .main-navigation .menu-main-menu > ul > li > a{
		color: #ffffff!important;
    font-size: 17px!important;
    font-weight: 700;
	}
	
	.home header{position:absolute; top:0; width:100%; right:0;}
	
	.mob-header, .mob-curriculum{
		display:none!important;
	}
	
	.toy-curiculm .top img{
	position:absolute;
	top:35px;
}
	
	.toy-curiculm .bottom img{
		position: absolute;
    top: 25px;
}
}

@media only screen and (max-width: 991px){
	
	.desk-header{
		display:none!important;
	}
	
	.callb {
		left: -62px;
	}
	
	.callb a {
    padding: 5px 15px;
		font-size: 18px;
	}
	
	.callb img{
			width: 25px;
	}
	
	.desk-curriculum{
		display:none!important;
	}
}

@media only screen and (max-width:840px){
	.menu-table table{width:730px;}
	.bottom .wpb_text_column .wpb_wrapper{overflow-x:scroll;}
}

@media only screen and (max-width:460px){
	.callb {
		left: -43px;
	}
	.callb a {
     padding: 0px 10px;
    font-size: 13px;

	}
	
	.callb img{
			width: 16px;
	}
	
	.hm-servc .icon_description, .hm-servc .icon_list_icon{
		width: 100%!important;
    text-align: center!important;
    padding-left: 0px!important;
}
	}
	
@media only screen and (min-width: 768px){
	.toy-curiculm .vc_col-sm-2 {
    width: 11%;
}
	
	.toy-curiculm .vc_col-sm-10 {
    width: 89%;
}
	
	.toy-curiculm .vc_col-sm-2 .vc_column-inner {
			padding:0px!important
	}
	
	h1, h2{
		line-height: 40px!important;
    font-size: 40px!important;
	font-family:Dosis!important;
}
	
	.desk-hide{
		display:none!important;
	}

}

@media only screen and (max-width:767px){
	h1, h2{
    line-height: 30px!important;
    font-size: 30px!important;
		font-family:Dosis!important;
	}
	
	.top-right{
		width:100%!important;
	}
	
	.hm-servc p{
		    font-size: 20px!important;
    line-height: 26px!important;
	}
	
	.hm-servc .icon_list_connector{
		border-right-width: 0px!important;
	}
	
	.make{
		text-align:center;
	}
	
	#cshero-footer-bottom [class^="col-"], .care-develop .vc_col-sm-3{
		margin-bottom:0px!important;
	}
	
	.tparrows, .mob-hide{
		display:none!important;
	}
	
	header .top-left{
		width:60%;
		float:left;
	}
	
	header .top-right{
		width:40%;
	}
	
	.care-develop p{
		font-size: 18px!important;
    line-height: 25px;
		    font-weight: 600!important;
		    display: block;
	}
	
	.care-develop .wpb_content_element .wpb_wrapper, .care-develop .vc_col-sm-4 .vc_column-inner{
		height:auto;
		text-align:center;
		display: block;
	}
	
	.vc_tta-panels .vc_tta-panel-heading .vc_tta-panel-title{
		    font-size: 16px;
    line-height: 25px!important;
	}
}

@media only screen and (max-width:867px){
	.food-menu .ult-span-text{
		    font-size: 15px!important;
    font-weight: 600;
    text-transform: capitalize;
    margin-right: 0px!important;
    padding: 0px 10px;
}
	
	.food-menu .ult_tab_li{
		    margin: 0px 10px 10px 0px !important;
    border-radius: 0px!important;
   
	}
	
	.food-menu .aio-icon{
		display:none!important;
	}
	}

